RubyGems Navigation menu

i18n-airbrake 0.0.2

Notifies Airbrake when you miss a translation

Versions:

  1. 0.0.2 - June 07, 2012 (6 KB)
  2. 0.0.1 - March 29, 2012 (6 KB)

Runtime Dependencies (2):

  • airbrake ~> 3.0
  • i18n ~> 0.6
  • Development Dependencies (1):

  • rspec ~> 2.9
  • Owners:

    Authors:

    • iain

    SHA 256 checksum:

    c1c9ede178fc7b9c223aac20e493fb112ced1d49a709e3a5f592046b9e586d6f

    Total downloads 5,107

    For this version 2,965

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: